Bug 988 - RPM spec file for Fedora does not contain entry for /usr/share/man/man8/tdbdump.8.gz
Summary: RPM spec file for Fedora does not contain entry for /usr/share/man/man8/tdbdu...
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Packaging (show other bugs)
Version: 3.0.1
Hardware: All Linux
: P3 normal
Target Milestone: none
Assignee: Gerald (Jerry) Carter
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-01-19 05:33 UTC by Jonas Olsson
Modified: 2005-11-14 09:31 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jonas Olsson 2004-01-19 05:33:13 UTC
The RPM spec file, packaging/Fedora/samba.spec, in Samba 3.0.2rc1 lacks an entry
for the file:

/usr/share/man/man8/tdbdump.8.gz

Rpmbuild in Fedora reports the file as being unpackaged when performing the
final packaging steps.

Solution:

Add the following line to the %files part of the spec file:

%{_mandir}/man8/tdbdump.8*
Comment 1 Gerald (Jerry) Carter 2004-01-21 18:51:21 UTC
already fixed in CVS.  Thanks.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:27:45 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 3 Gerald (Jerry) Carter 2005-11-14 09:31:05 UTC
database cleanup